// tes_1.js
// 07-01-2008

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe ini=..\\env\\initb.h env=..\\env uti=..\\uti lan=\"mime(\\\"TE1\\\")\" win=../fen");
}

// END

